Mailinglist Archive: opensuse-bugs (4675 mails)

< Previous Next >
[Bug 622787] pgadmin3 requires postgresql-server
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 28 Sep 2010 12:22:39 +0000
  • Message-id: <20100928122239.AB7ECCC7D3@xxxxxxxxxxxxxxxxxxxxxx>

https://bugzilla.novell.com/show_bug.cgi?id=622787

https://bugzilla.novell.com/show_bug.cgi?id=622787#c2


Reinhard Max <max@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |RESOLVED
Resolution| |INVALID

--- Comment #2 from Reinhard Max <max@xxxxxxxxxx> 2010-09-28 14:22:38 CEST ---
Re-checking this, I found that it only recommends the server package, but
doesn't require it:

pgadmin3 $ grep server pgadmin3.spec
Recommends: postgresql-server

-------------------------------------------------------------------
Mon Jun 16 22:19:17 CEST 2008 - crrodriguez@xxxxxxx

- do not require postgresql-server only Recommend it
-------------------------------------------------------------------

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages